<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Hyperlink?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<VBox alignment="TOP_CENTER" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" spacing="10.0" xmlns="http://javafx.com/javafx/18" xmlns:fx="http://javafx.com/fxml/1">
   <children>
      <Label alignment="CENTER" contentDisplay="CENTER" minHeight="-Infinity" minWidth="-Infinity" prefWidth="150.0" text="Le jeu du pendu" textAlignment="CENTER" wrapText="true">
         <font>
            <Font size="21.0" />
         </font>
      </Label>
      <Button maxHeight="50.0" maxWidth="120.0" minHeight="-Infinity" minWidth="-Infinity" mnemonicParsing="false" nodeOrientation="RIGHT_TO_LEFT" onAction="#cliqueSurJouer" text="Jouer">
         <graphic>
            <ImageView fitHeight="27.0" fitWidth="48.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../images/jouer.png" />
               </image>
            </ImageView>
         </graphic>
         <font>
            <Font size="14.0" />
         </font>
      </Button>
      <Button maxHeight="50.0" maxWidth="120.0" mnemonicParsing="false" nodeOrientation="RIGHT_TO_LEFT" onAction="#cliqueSurRegles" text="Règles">
         <graphic>
            <ImageView fitHeight="23.0" fitWidth="50.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../images/regle.png" />
               </image>
            </ImageView>
         </graphic>
         <font>
            <Font size="14.0" />
         </font>
      </Button>
      <Button maxHeight="50.0" maxWidth="120.0" mnemonicParsing="false" nodeOrientation="RIGHT_TO_LEFT" onAction="#cliqueSurOptions" text="Options">
         <graphic>
            <ImageView fitHeight="22.0" fitWidth="38.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../images/option.png" />
               </image>
            </ImageView>
         </graphic>
         <font>
            <Font size="14.0" />
         </font>
      </Button>
      <Button maxHeight="50.0" maxWidth="120.0" mnemonicParsing="false" nodeOrientation="RIGHT_TO_LEFT" onAction="#cliqueSurQuitter" text="Quitter">
         <graphic>
            <ImageView fitHeight="25.0" fitWidth="43.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../../images/quitter.png" />
               </image>
            </ImageView>
         </graphic>
         <font>
            <Font size="14.0" />
         </font>
      </Button>
      <Hyperlink alignment="CENTER" text="Site Internet">
         <VBox.margin>
            <Insets />
         </VBox.margin>
      </Hyperlink>
   </children>
   <opaqueInsets>
      <Insets />
   </opaqueInsets>
   <padding>
      <Insets top="20.0" />
   </padding>
</VBox>
